

/* ----------------------- BOXES ------------------------- */



.box {margin-bottom:14px;}



.box-head{    background: url(../images/side_tit_09.jpg) repeat-x scroll 0 0 transparent;

    background-position: left top;

    background-repeat: repeat-x;
	border:1px solid #ccc;
    color:#fff;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    padding-left: 16px;
    padding-top: 6px;}

.box-head .left-bg{ background:url(../images/box-head-left-bg.gif) left top no-repeat;}

.box-head .right-bg{ background:url(../images/box-head-right-bg.gif) right top no-repeat; padding:9px 5px 9px 18px;}

.box-head a{ color:#fff; text-decoration:none;}

.box-head a:hover{ text-decoration:underline;}



.box-body{ border:1px solid #ccc;
   }

.box-body .left-border{ background:url(../images/box-border.gif) left repeat-y;}

.box-body .right-border{ background:url(../images/box-border.gif) right repeat-y;}

.box-body .left-bot{ background:url(../images/box-corner-left-bot.gif) left bottom no-repeat;}

.box-body .right-bot{ background:url(../images/box-corner-right-bot.gif) right bottom no-repeat; width:100%;}

.box-body .indent{ padding:0px;}



.box ul{ padding:0 0 0 10px !important; margin:0px 0 0 0 !important;}

.box ul li { font-size:12px; line-height:27px;  padding-left:18px;

background: url(../images/arrow.png) no-repeat scroll left center transparent;

}





.box ul li a{ text-decoration:none;}

.box ul li a:hover{ }



.box ol{ padding:3px 0 0 6px !important; margin:0 0 0 0 !important; list-style:decimal inside;}

.box ol li{ font-size:12px; color:#292929; line-height:31px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}

.box ol li a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}

.box ol li a:hover{ font-weight:bold;}

 

/* ----------------------- LISTING BOXES ------------------------- */





#categories a{ color:#000; padding-left:2px;}

#categories a:hover{ }





#moreinformation {}





#information {}





#bestsellers {}





#ezpages {}





#orderhistory {}

#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px;}







/* ----------------------- BANNER BOXES ------------------------- */



#bannerbox {}

#bannerbox .box-head{ display:none;}

#bannerbox .box-body .indent{ padding:0;}





#bannerbox2 {}

#bannerbox2 .box-head{ display:none;}

#bannerbox2 .box-body .indent{ padding:0;}



#bannerboxall {}

#bannerboxall .box-head{ display:none;}

#bannerboxall .box-body .indent{ padding:0;}





/* ----------------------- PRODUCT BOXES ------------------------- */



#featured a img, 

#whatsnew a img, 

#specials a img, 

#reviews a img, 

#manufacturerinfo img, 

#productnotifications img {margin:0 0 8px;}



#reviews img {margin:5px 0 0;}







#featured {}

#featured .box-body{ text-align:center;}

#featured .box-body .normalprice {text-decoration:line-through; color:#000; font-weight:bold; font-size:12px;}

#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ff0000; font-weight:bold; font-size:14px;}





#whatsnew {}

#whatsnew .box-body{ text-align:center;}

#whatsnew .box-body .normalprice {text-decoration:line-through; color:#000; font-weight:bold; font-size:12px;}

#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ff0000; font-weight:bold; font-size:14px;}





#specials {}

#specials .box-body{ text-align:center;}

#specials .box-body .normalprice {text-decoration:line-through; color:#000; font-weight:bold; font-size:12px;}

#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ff0000; font-weight:bold; font-size:14px;}





#reviews {}

#reviews .box-body{ text-align:center;}



#manufacturerinfo {}





#productnotifications {}

#productnotifications .box-body{ text-align:center;}









/* ----------------------- FORM BOXES ------------------------- */



#search {}

#search input{ vertical-align:top;}

#search .input1{ border:solid 1px #dfdfdf; padding:3px 2px 3px 2px; width:115px;}



#manufacturers {}

#manufacturers .box-body {text-align:center;}





#currencies {}

#currencies .box-body {text-align:center;}

#currencies select{ width:90%;}





#tellafriend {}





#recordcompanies {}

#recordcompanies .box-body {text-align:center;}





#musicgenres {}

#musicgenres .box-body {text-align:center;}







/* ----------------------- TEXT BOXES ------------------------- */



#languages {}

#languages .box-body {text-align:center;}





#whosonline {}

#whosonline .box-body {text-align:center;}





#documentcategories {}





#shoppingcart {}

#shoppingcart .cart_line { border-bottom:solid 1px #dfdfdf;}

#shoppingcart #cartBoxEmpty {text-align:center;}

